| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XSModelGroupDefinition.hpp File Reference Include dependency graph for XSModelGroupDefinition.hpp: Go to the source code of this file.
## Classes
class | XSModelGroupDefinition
## Defines
#define | XSMODELGROUPDEFINITION_HPP
## Define Documentation
#define XSMODELGROUPDEFINITION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.